Subject: AMOS SOURCE CREATOR SEEMS TO BE A GREAT SUCCESS !!!!
From: Pascal Felique <[email-masked]>
To: [email-masked]
Date: Fri, 15 Dec 95 14:48:22 -0600

Hello everybody, it's me again ( Pascal Felique ,author of ACS )

 I got a lot of response for the message I placed on the mailing.

 Because a lot of persons like to receive a demo version of ACS
 and because it's nearly Christmas , I got a great idea.

 Persons who send me a Christmas card get a demo-version of it.
 I am talking about a real Christmas card , no cyber derivate.

 So if you want to receive the demo version send a Christmas card to
 the following non-cyber address :

          Pascal Felique
          Kraasbeekstraat 40B
          3390 Tielt-Winge
          Belgium

  P.S : Please write your Email number inside the card.
        I will send the demo-version using binary Email.

     *         
    ***
   *****      Merry Christmas to everyone ,
  *******
     *   
     *                       PASCAL FELIQUE ,